Subject: New Reply Received - Conversation with Vincent Sam
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 17:00:09 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Vincent Sam  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Yes I have received my order.</div>
<div dir="auto"><br></div>
<div dir="auto">I truly appreciated the professionalism and prompt response from your Customer Support agent Mais in WhatsApp Chat and also the whole Max Fashion Team.</div>
<div dir="auto"><br></div>
<div dir="auto">Also I wish to thank and appreciate the efforts made by the delivery guy. Though due to telephonic conversation we had a misunderstanding but I truly don’t want to degrade all of his efforts. Please do reward or appreciate him by any means possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Once again thanks!!</div>
<div dir="auto"><br></div>
<div dir="auto">God bless!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Yours truly sincere customer</div>
<div dir="auto"><br></div>
<div dir="auto">Vincent Sam</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 Jan 2023 at 18:33 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Vincent​,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>We would like to inform you that after checking your order 8411673671, and according to the information available to us, it turns that your order was successfully delivered on ​1/24/23, so could you please confirm if you have received the items?<br><br>Once again please accept our full apology for the delay.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5621181